/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.filter_outer {
    height: auto;
    overflow: hidden;
}

.filter_holder ul li.filter_head span {
    cursor: default;
    font-weight: bold;
    color: #444 !important;
}
body #gform_wrapper_1 .gform_footer input[type=submit] {border: 2px solid #5d5d5d}

body .gform_wrapper .gform_footer input:hover[type=submit] {
 background: #5d5d5d;
	border: none;
}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield textarea 
{border: 1px solid #5d5d5d}

/************************** New fonts setting **************************/
/******** AKKURAT-BOLD FONT ********/
@font-face {
	font-family: 'akkurat-bold';
	src: url('fonts/akkurat-bold/akkurat-bold.woff') format('woff2'),
	url('fonts/akkurat-bold/akkurat-bold.woff') format('woff');
	font-weight: normal;
    font-style: normal;
}

/******** AKKURAT-LIGHT FONT ********/
@font-face {
	font-family: 'akkurat-light';
	src: url('fonts/akkurat-light/akkurat-light.woff') format('woff2'),
	url('fonts/akkurat-light/akkurat-light.woff') format('woff');
	font-weight: normal;
    font-style: normal;
}

/******** KOMISSAR-MEDIUM FONT ********/
@font-face {
	font-family: 'kommissar-medium';
	src: url('fonts/kommissar-medium/Kommissar-Medium-Web.woff') format('woff2'),
	url('fonts/kommissar-medium/Kommissar-Medium-Web.woff') format('woff');
	font-weight: 500;
    font-style: normal;
    font-stretch: normal;
}

/******** KOMISSARSQR-MEDIUM FONT ********/
@font-face {
	font-family: 'kommissarSQR-medium';
	src: url('fonts/kommissarSQR-medium/KommissarSQR-Medium.woff') format('woff2'),
	url('fonts/kommissarSQR-medium/KommissarSQR-Medium.woff') format('woff');
	font-weight: 500;
    font-style: normal;
    font-stretch: normal;
}

/******** Apply new fonts ********/
body *:not(i):not(.fa):not(h1):not(h2):not(h3):not(h4):not(h5):not(h6),
p, input[type=submit], .caption-wrap .caption {
	font-family: 'akkurat-light';
}

h1 a, h2 a, h4 a, h6 a, .slider-body-text {
	font-family: 'akkurat-light' !important;
}

h5 a {
	font-family: 'akkurat-bold' !important;
	text-transform: none;
	font-size: 20px;
}

h4, h5, h6 {
	font-family: 'akkurat-bold';
}

h1, h1 *, h2, h2 *, h3, h3 * {
	font-family: 'kommissarSQR-medium' !important;
	font-style: normal;
	font-stretch: normal;
}
.akkurat-bold-text  {
	font-family: 'akkurat-bold' !important;
}

.slider-header-text,
.slider-header-text *,
.KommissarSQR-Medium,
.KommissarSQR-Medium *{
	font-family: 'kommissarSQR-medium' !important;
	font-style: normal;
	font-stretch: normal;
	word-spacing: 20px;
	text-align: center;
}

.slider-header-text span {
	font-size: 90px;
}

.projects_holder_outer .filter_outer .filter_holder ul li span {
	text-transform: capitalize;
	font-size: 16px;
}

.blockquotes-text {
	color: white;
	text-align: center;
	line-height: 25px;
}

.q_tabs .tabs-nav li a {
	text-transform: capitalize;
    font-size: 16px;
}

.widget.widget_nav_menu .menu-collections-container ul li a {
	font-size: 20px;
}

.container aside {
	padding-top: 0px;
}

.date.entry_date.updated {
	color: #ad211e;
}

body .gform_wrapper input[type=submit] {
	text-transform: capitalize;
}

@media only screen and (min-width: 1440px) {
	.header_inner .container .container_inner {
		margin: 0px;
	}
	nav.main_menu.right {
		left: calc(200px + 5vw);
		float: none;
	}
	
	nav.main_menu ul li {
		padding-left: 15px;
		padding-right: 15px;
	}
	.q_logo img {
		margin-left: 5vw;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1440px) {
	.header_inner .container .container_inner {
		margin: 0px;
	}
	nav.main_menu.right {
		left: calc(150px + 3vw);
		float: none;
	}
	
	nav.main_menu ul li {
		padding-left: 1vw;
		padding-right: 1vw;
	}
	.q_logo img {
		margin-left: 3vw;
	}
}